## golang-github-ulule-limiter 2.2.0

=== debian/changelog ===
golang-github-ulule-limiter (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Fixup "Expat" in copyright text.

 -- Alexandre Viau <aviau@debian.org>  Sun, 29 Jul 2018 05:40:25 -0400

golang-github-ulule-limiter (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #904250)

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 21 Jul 2018 17:57:50 +0200
