=== debian/changelog ===
golang-github-ulule-limiter (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 05 Dec 2018 21:43:31 +0000
