=== debian/control ===
Source: golang-github-ulule-limiter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gin-gonic-gin-dev,
               golang-github-go-redis-redis-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.5
Homepage: https://github.com/ulule/limiter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ulule-limiter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ulule-limiter.git
XS-Go-Import-Path: github.com/ulule/limiter
Testsuite: autopkgtest-pkg-go

Package: golang-github-ulule-limiter-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gin-gonic-gin-dev,
         golang-github-go-redis-redis-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev
Description: Dead simple rate limit middleware for Go
 Dead simple rate limit middleware for Go. Featuring:
 .
  * Simple API
  * "Store" approach for backend
  * Redis support (but not tied too)
  * Middlewares: HTTP and Gin
