=== debian/changelog ===
golang-github-ulule-limiter (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3.
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * B-D on debhelper-compat 12; drop d/compat.
  * d/control: add Rules-Requires-Root: no.

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 01 Dec 2019 15:52:37 +0000
