=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Paride Legovini <pl@ninthfloor.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-gin-gonic-gin-dev,
                golang-github-go-redis-redis-dev,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Homepage: https://github.com/ulule/limiter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ulule-limiter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ulule-limiter.git
 XS-Go-Import-Path: github.com/ulule/limiter
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-ulule-limiter-dev
 Architecture: all
